﻿/* carousel */
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align:center;
}
/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #c0c0c0;
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #333333;
  height:10px;
  width:10px;
  margin-bottom:1px;
}
/* typography */
.testimonial h1 {
  text-align:center;
  margin-bottom:-20px !important;
}
.testimonial p {
  line-height: 23px;
  margin-top: 13px;
  text-align:center;
  font-size:16px;
  color: #2f2f2f;
  font-family: 'Roboto', 'sans-serif';
  font-weight: 300;
  font-style: italic;
}